Bug 211820 - [PATCH] www/tt-rss update to 16.8.2016.08.11 5cbd1fe8
Summary: [PATCH] www/tt-rss update to 16.8.2016.08.11 5cbd1fe8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Thierry Thomas
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-08-13 22:18 UTC by Derek Schrock
Modified: 2016-08-26 17:54 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (thierry)


Attachments
update to 16.8.2016.08.11 5cbd1fe8 (3.67 KB, application/mbox)
2016-08-13 22:18 UTC, Derek Schrock
no flags Details
9i386 testport log (33.91 KB, text/plain)
2016-08-13 22:19 UTC, Derek Schrock
no flags Details
9amd64 testport log (34.02 KB, text/plain)
2016-08-13 22:19 UTC, Derek Schrock
no flags Details
10amd64 testport log (36.02 KB, text/plain)
2016-08-13 22:19 UTC, Derek Schrock
no flags Details
10i386 testport log (34.07 KB, text/plain)
2016-08-13 22:20 UTC, Derek Schrock
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Derek Schrock 2016-08-13 22:18:35 UTC
Created attachment 173637 [details]
update to 16.8.2016.08.11 5cbd1fe8

Update to 16.8.2016.08.11 5cbd1fe8

See attached patch and poudriere testport logs
Comment 1 Derek Schrock 2016-08-13 22:19:15 UTC
Created attachment 173638 [details]
9i386 testport log
Comment 2 Derek Schrock 2016-08-13 22:19:36 UTC
Created attachment 173639 [details]
9amd64 testport log
Comment 3 Derek Schrock 2016-08-13 22:19:57 UTC
Created attachment 173640 [details]
10amd64 testport log
Comment 4 Derek Schrock 2016-08-13 22:20:22 UTC
Created attachment 173641 [details]
10i386 testport log
Comment 5 Thierry Thomas freebsd_committer 2016-08-26 17:50:43 UTC
Committed, thanks!
Comment 6 commit-hook freebsd_committer 2016-08-26 17:54:54 UTC
A commit references this bug:

Author: thierry
Date: Fri Aug 26 17:54:13 UTC 2016
New revision: 420938
URL: https://svnweb.freebsd.org/changeset/ports/420938

Log:
  Upgrade to 16.8.2016.08.11.

  PR:		211820
  Submitted by:	dereks (at) lifeofadishwasher.com

Changes:
  head/www/tt-rss/Makefile
  head/www/tt-rss/distinfo
  head/www/tt-rss/pkg-plist